From de0c14d532ed1c6657b7d583457b93327cbc2682 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Oct 08 2020 23:41:44 +0000
Subject: [PATCH 1000/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index f07de50..e6a5611 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -7,7 +7,7 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.60/src/**"]),
+    srcs = glob(["vendor/cc-1.0.61/src/**"]),
     visibility = ["PUBLIC"],
 )
 
diff --git a/third-party/BUILD b/third-party/BUILD
index 0d602a8..f874d07 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -12,7 +12,7 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.60/src/**"]),
+    srcs = glob(["vendor/cc-1.0.61/src/**"]),
     visibility = ["//visibility:public"],
 )
 
